# Generated by Django 3.0.2 on 2020-04-05 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0033_auto_20200405_1518'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ruruche',
            name='fin',
            field=models.DateTimeField(null=True, verbose_name='Date de fin'),
        ),
    ]
